all_patterns {knitr} | R Documentation

## All built-in patterns

### Description

This object is a named list of all built-in patterns.

### Usage

    all_patterns

### Format

An object of class `list` of length 8.

### References

Usage: https://yihui.name/knitr/patterns/

### See Also

`knit_patterns`

### Examples

    all_patterns$rnw
    all_patterns$html

    str(all_patterns)

[Package knitr version 1.22 Index]